DataBolsa docs
Referência da APIDados de mercadoFundos

Série diária de cota/PL/fluxo de um fundo

GET
/v1/funds/{cnpj}/quotes
AuthorizationBearer <token>

In: header

Path Parameters

cnpjstring

Query Parameters

cursor?string
limit?integer
Default100
Range1 <= value <= 1000
from?string
Match^\d{4}-\d{2}-\d{2}$
to?string
Match^\d{4}-\d{2}-\d{2}$

Response Body

curl -X GET "https://api.databolsa.com/v1/funds/string/quotes?cursor=string&limit=100&from=string&to=string"
{
  "data": [
    {
      "comptc_date": "string",
      "quota_value": 0,
      "net_worth": 0,
      "total_value": 0,
      "inflow": 0,
      "outflow": 0,
      "net_flow": 0,
      "shareholders": 0
    }
  ],
  "meta": {
    "next_cursor": "string",
    "count": 0
  }
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string"
}